Page MenuHomePhabricator

Add ms-be106[0-3] to swift
Open, Needs TriagePublic

Description

These hosts are freshly provisioned and must be added to swift gradually

  • Add hosts to swift::storage
  • Run stress tests
  • Add weight gradually to swift

Related Objects

StatusSubtypeAssignedTask
OpenNone
OpenNone

Event Timeline

Change 643001 had a related patch set uploaded (by Filippo Giunchedi; owner: Filippo Giunchedi):
[operations/puppet@production] Add ms-be106[0-3] to swift::storage

https://gerrit.wikimedia.org/r/643001

fgiunchedi updated the task description. (Show Details)Nov 23 2020, 8:13 AM

Change 643001 merged by Filippo Giunchedi:
[operations/puppet@production] Add ms-be106[0-3] to swift::storage

https://gerrit.wikimedia.org/r/643001

Change 643002 had a related patch set uploaded (by Filippo Giunchedi; owner: Filippo Giunchedi):
[operations/puppet@production] site: add a note re: ms-be and role swift::storage

https://gerrit.wikimedia.org/r/643002

Change 643002 merged by Filippo Giunchedi:
[operations/puppet@production] site: add a note re: ms-be and role swift::storage

https://gerrit.wikimedia.org/r/643002

Mentioned in SAL (#wikimedia-operations) [2020-11-23T08:43:56Z] <godog> start stress testing on ms-be106* - T268435

fgiunchedi updated the task description. (Show Details)Nov 23 2020, 9:02 AM
fgiunchedi moved this task from Backlog to Doing on the User-fgiunchedi board.Nov 23 2020, 9:13 AM

Change 643032 had a related patch set uploaded (by Filippo Giunchedi; owner: Filippo Giunchedi):
[operations/software/swift-ring@master] eqiad-prod: add ms-be106[0-3]

https://gerrit.wikimedia.org/r/643032

Change 643032 merged by Filippo Giunchedi:
[operations/software/swift-ring@master] eqiad-prod: add ms-be106[0-3]

https://gerrit.wikimedia.org/r/643032

Mentioned in SAL (#wikimedia-operations) [2020-11-23T13:56:26Z] <godog> add ms-be106[0-3] to eqiad-prod with minimal weight - T268435

fgiunchedi updated the task description. (Show Details)Nov 23 2020, 3:31 PM

Mentioned in SAL (#wikimedia-operations) [2020-11-24T07:58:54Z] <godog> swift eqiad-prod: add weight to ms-be106[0-3] - T268435

Mentioned in SAL (#wikimedia-operations) [2020-11-25T08:08:11Z] <godog> swift eqiad-prod: add weight to ms-be106[0-3] - T268435

Mentioned in SAL (#wikimedia-operations) [2020-11-26T08:09:16Z] <godog> swift eqiad-prod: add weight to ms-be106[0-3] - T268435

Mentioned in SAL (#wikimedia-operations) [2020-11-30T08:41:08Z] <godog> swift eqiad-prod: add weight to ms-be106[0-3] - T268435

Mentioned in SAL (#wikimedia-operations) [2020-12-02T08:55:05Z] <godog> swift eqiad-prod: add weight to ms-be106[0-3] - T268435

Mentioned in SAL (#wikimedia-operations) [2020-12-07T08:04:44Z] <godog> swift eqiad-prod: add weight to ms-be106[0-3] - T268435

Mentioned in SAL (#wikimedia-operations) [2020-12-08T10:29:29Z] <godog> reboot ms-be1021 - T268435

Mentioned in SAL (#wikimedia-operations) [2020-12-09T11:06:39Z] <godog> reboot ms-be1019 / ms-be1020 - T268435

Mentioned in SAL (#wikimedia-operations) [2020-12-10T10:43:59Z] <godog> swift eqiad-prod: add weight to ms-be106[0-3] - T268435

Mentioned in SAL (#wikimedia-operations) [2020-12-14T08:40:14Z] <godog> swift eqiad-prod: add weight to ms-be106[0-3] - T268435

Mentioned in SAL (#wikimedia-operations) [2020-12-16T09:49:55Z] <godog> swift eqiad-prod: add weight to ms-be106[0-3] - T268435

Mentioned in SAL (#wikimedia-operations) [2021-01-07T10:51:13Z] <godog> swift eqiad-prod: add weight to ms-be106[0-3] - T268435

Mentioned in SAL (#wikimedia-operations) [2021-01-12T10:51:50Z] <godog> swift eqiad-prod: add weight to ms-be106[0-3] - T268435

Mentioned in SAL (#wikimedia-operations) [2021-01-13T09:42:06Z] <godog> swift eqiad-prod: add weight to ms-be106[0-3] - T268435

Mentioned in SAL (#wikimedia-operations) [2021-01-14T09:11:02Z] <godog> swift eqiad-prod: add weight to ms-be106[0-3] - T268435